﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Codebrudi.Logging.ColoredConsoleLogging", "Codebrudi.Logging.ColoredConsoleLogging\Codebrudi.Logging.ColoredConsoleLogging.csproj", "{1157DE08-F9ED-4668-BAB1-276BA050BA09}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Codebrudi.Logging.ColoredConsoleLogging.Test", "Codebrudi.Logging.ColoredConsoleLogging.Test\Codebrudi.Logging.ColoredConsoleLogging.Test.csproj", "{52BD4CFA-BC5B-403C-ACF9-C43C823EF3A4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleClient", "ConsoleClient\ConsoleClient.csproj", "{D0675496-200B-4C88-8529-CB12B4D0419D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1157DE08-F9ED-4668-BAB1-276BA050BA09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1157DE08-F9ED-4668-BAB1-276BA050BA09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1157DE08-F9ED-4668-BAB1-276BA050BA09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1157DE08-F9ED-4668-BAB1-276BA050BA09}.Release|Any CPU.Build.0 = Release|Any CPU
		{52BD4CFA-BC5B-403C-ACF9-C43C823EF3A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52BD4CFA-BC5B-403C-ACF9-C43C823EF3A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52BD4CFA-BC5B-403C-ACF9-C43C823EF3A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52BD4CFA-BC5B-403C-ACF9-C43C823EF3A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0675496-200B-4C88-8529-CB12B4D0419D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0675496-200B-4C88-8529-CB12B4D0419D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0675496-200B-4C88-8529-CB12B4D0419D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0675496-200B-4C88-8529-CB12B4D0419D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
